.entry-content > * {
    margin: 36px auto;
    max-width: 1240px;
    padding-left: 14px;
    padding-right: 14px;
  }
  
  
  .entry-content > .alignwide, 
  .slider.slider-wide, 
  .slider.slider-left, 
  .slider.slider-right, .slider.slider-center {
    max-width: 1240px;
  }
  
  .entry-content > .alignfull, 
  .slider.slider-full {
    margin: 1.5em 0;
    max-width: 100%;
  }
  
  
  .entry-content ul,
  .entry-content ol {
    margin: 0 auto 1.5em;
    max-width: 636px;
    list-style-position: outside;
  }
  
  .wp-block-video video {
    max-width: 636px;
  }
  
  .wp-block-image img {
    display: block;
  }
  
  .wp-block-image.alignleft,
  .wp-block-image.alignright {
    width: 100%
  }
  
  .wp-block-image.alignfull img {
    width: 100vw;
  }
  
  .wp-block-gallery:not(.components-placeholder) {
    margin: 1.5em auto;
  }
  
  .wp-block-cover-text p {
    padding: 1.5em 14px;
  }
  
  ul.wp-block-latest-posts.alignwide,
  ul.wp-block-latest-posts.alignfull,
  ul.wp-block-latest-posts.is-grid.alignwide,
  ul.wp-block-latest-posts.is-grid.alignwide {
    padding: 0 14px;
  }
  
  .wp-block-table {
    display: block;
    overflow-x: auto;
  }
  
  .wp-block-table table {
    border-collapse: collapse;
    width: 100%
  }
  
  .wp-block-table td, .wp-block-table th {
    padding: .5em;
  }
  
  .entry-content li {
    margin-left: 2.5em;
    margin-bottom: 6px;
  }
  
  .entry-content ul ul,
  .entry-content ol ol,
  .entry-content ul ol,
  .entry-content ol ul {
    margin: 0 auto;
  }
  
  .entry-content ul ul li,
  .entry-content ol ol li,
  .entry-content ul ol li,
  .entry-content ol ul li {
    margin-left: 0;
  }
  
  
  .wp-block-embed.type-video > .wp-block-embed__wrapper {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
  }
  
  .wp-block-embed.type-video > .wp-block-embed__wrapper > iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
  }
  
  .wp-block-quote.is-large {
    margin: 0 auto 16px;
  }
  
  .wp-block-pullquote>p:first-child {
    margin-top: 0;
  }
  
  .wp-block-separator {
    margin: 3em auto;
    padding: 0;
  }
  
  @media screen and (min-width: 769px) {
    .wp-block-cover-text p {
      padding: 1.5em 0;
    }
  
    .entry-content > * {
      padding-left: 0px;
      padding-right: 0px;
    }
  
  }
  
  /*--------------------------------------------------------------
  # Block Color Palette Colors
  --------------------------------------------------------------*/
  .has-strong-blue-color {
    color: #0073aa;
  }
  
  .has-strong-blue-background-color {
    background-color: #0073aa;
  }
  
  .has-lighter-blue-color {
    color: #229fd8;
  }
  
  .has-lighter-blue-background-color {
    background-color: #229fd8;
  }
  
  .has-very-light-gray-color {
    color: #eee;
  }
  
  .has-very-light-gray-background-color {
    background-color: #eee;
  }
  
  .has-very-dark-gray-color {
    color: #444;
  }
  
  .has-very-dark-gray-background-color {
    background-color: #444;
  }
  
  h1 {
    font-size: 58px;
  }
  
  
  body .editor-styles-wrapper .capital-text {
    font-size:16px;
      font-weight: 600;
      display: block;
      padding-bottom: 20px;
  }
  
  body , p {
    font-family:gill-sans-nova, sans-serif;
  }
  
  body .editor-styles-wrapper h2, h2 {
    font-size: 42px;
    font-weight: 400;
    margin:0;
    line-height: 1.2;
  }
  
  .wp-block-atomic-blocks-ab-cta.alignfull {
    margin:0;
  }
  
  .entry-footer {
    display: none;
  }
  
  .wp-block-atomic-blocks-ab-cta.alignfull {
    background-color: #03233C;
    padding: 80px;
  }
  
  